html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-size:100%;
    font-style: inherit;
    font-family: inherit;
    vertical-align: baseline;
}
:focus { outline: 0; }

/**************************/
html, body {
    height:100%; /* gives layout 100% height */
}
html {
    background: #fefefe url('../imgs/base/main-grad-bg.jpg') repeat-x top left;
    text-align: center;
}

body {
    color: #555;
    background: transparent url('../imgs/base/bg-shadow.jpg') no-repeat top center;
    font-family: Arial,sans-serif;
    text-align: left;
    width: 100%;
    margin: 0;
    font-size: 62.5%;
}

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor-regular-webfont.eot%3F') format('embedded-opentype'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

a:link, a:active, a:hover, a:visited {color:#0046ad; text-decoration: none;}
a:hover {text-decoration: underline;}

.inSec {font-weight: bold;}

img.black-triangle {display:inline; margin-left:2px !important;}

p {
    font-family: Arial,sans-serif;
    margin: 0.7em 0;
    padding-left: 5px;
    color: #666;
    font-size: 1.2em;
    line-height: 1.3em;
}

ul li small
{
	font-size: 0.85em;
}

ul,ol { margin: 0; padding: 0;}
ul li,ol li { color: #555; list-style-position: outside; }
    ul li  { color: #0046ad;  }
    ul li span { color: #555;  }
ul.no-bullet{ list-style: none;  }
ul.error
{
	padding: 5px 15px;
	border: 1px solid #FF0000;
	margin: 0px 15px !important;
	background-color: #FBDFDF;
	overflow: auto;
}
	ul.error li
	{
		float: left;
		width: 210px;
		margin: 10px 0px 10px 25px !important;
		color: #FF0000;
		list-style-position: outside;
	}
		ul.error li span
		{
			color: #000000;
		}

.styles a {  vertical-align: middle; }
.styles img { display: inline; vertical-align: middle; padding-right: 5px; margin-left: 0 !important; }

.ref { font-size: 1em; border-top: 1px solid #d5d5d5; padding-top: 10px; margin-top: 40px; margin-left: 10px;}
    #content ol.ref {border: none; padding-top: 0; margin: 0 20px 0 35px;}
    #content ol.ref li {font-size: 1em; margin-top: 0px; margin-bottom: 0px; display: list-item; list-style: decimal;}

h1,h2,h3,h4 {
    font-family: Arial,sans-serif;
    margin: 2px 0 8px 0;
    padding-left: 10px;
    color: #0046ad;
    font-weight: bold;
}
    h1 { font-size: 1.6em; margin-top: 20px; margin-bottom: 15px; color: #666; }
    h2 { font-size: 1.4em; margin-top: 20px; margin-bottom: 10px; }
        h1 + h2, .two_col h2 {margin-top: 0; }
    h3 { font-size: 1.2em; }
    h4 { font-size: 1.2em; }

    h1.fancy {
        font-size: 2.8em;
        font-family: 'TeXGyreAdventorRegular',Century Gothic,Arial,sans-serif;
        font-weight: normal;
        color: #0046ad;
        line-height: 1.1em;
        letter-spacing: -0.01em;
        padding-top: 15px;
        margin-left: 10px;
        background: url('../imgs/base/fancy-h1-bg.jpg') no-repeat left top;
    }


sup {font-size:0.8em;vertical-align:super; line-height: 0.7em;}
img {border: none;display: block;}

hr {
    border: none;
    height: 1px;
    border-bottom: 1px solid #d9d9d9;
    margin: 20px 10px;
}
.fr {float: right;}
.fl {float: left;}
.cl {clear: both;}
.clL {clear: left;}
.b {font-weight: bold;}
.noMargin {margin: 0;}
.underline {text-decoration: underline;}
.small {font-size: 1em;display: table;width: 90%;}
	.small span
	{
		display: table-cell;
		width: 10px;
        height: inherit;
	}

.darkGrey {color: #666;}
.green {color:#687819;}
.red {color: #d31148;}
.blue {color: #0046ad;}
.darkred {color: #a21636;}

.blackBox {border:1px solid #000000;margin: 0 10px;}

.popup,.chart {
    display: block;
    margin: 10px 10px 10px 0;
}
.enlarge {float: right;margin-right: 20px;display: inline;}

div#content a.download_button
{
	float: right;
	width: 100px;
	margin: 20px 200px 20px 20px;
	line-height: 15px;
	text-align: center;
}

div#content div.error_box
{
	padding: 10px;
	border: 1px solid #F77F7F;
	background-color: #FBDFDF;
	overflow: auto;
}
	div#content div.error_box ul
	{
		padding: 0px;
		margin: 0px 0px 0px 40px;
	}
		div#content div.error_box ul li
		{
			float: left;
			width: 210px;
			color: #000000;
		}

/*****************************************/
/* Forms */
form { margin: 30px 0 0 10px;}
    form .missing { border: 1px solid #687819;}
    form h2,form p {padding-left: 0 !important;}

fieldset { margin-bottom: 2em; margin-left: 6px; }
legend {
	color: #0046ad;
	font-weight: bold;
	font-family: Arial,sans-serif;
	font-size: 1.4em;
	margin-bottom: 1em;
}

input,
select,
textarea {
    font-size: 1.2em;
    font-family: Arial,sans-serif;
}
#contact_form {width: 520px;}

label {
    display: inline-block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.8em;
    vertical-align: top;
    color: #333;
    width: 190px;
    margin-bottom:5px;
}
    .longLabel {width: 230px; }

.t50{ width: 45px; }
.t150 {width: 150px;}
select.t150 {width: 155px;}
.t200 {width: 200px;}
.t240 {width: 240px;}
.t300 {width: 300px;}
.t400 {width: 400px;}

form#education_pack label,
form#education_pack input { margin: 5px 0px; }

form#education_pack label.form_right
{
	width: 150px;
	margin-left: 93px;
}

form#education_pack input#submit { margin-left: 300px; }

form div.order-form-pack-column
{
	float: left;
	width: 245px;
}
form div.order-form-pack-column label { width: 135px; }
form div.order-form-pack-column img { padding-right: 10px; }

/*****************************************/
/* Table */
table {
    border: 1px solid #8bd0ee;
    margin: 10px 0 20px 30px;
}
th,td {
    font-size: 1.1em;
    padding: 5px;
    border-top: 1px solid #8bd0ee;
    border-right: 1px solid #8bd0ee;
    text-align: center;
}
    td:last-child {border-right:none;}
    td:first-child {text-align: left;}

thead th {border-top: none;font-weight: bold;}
thead th:last-child {border-right: none;}

.disorder {
    background-color: #e5e5e5;
    font-weight: bold;
    background: #6dc6ea url('../imgs/base/table-row-divider-bg.jpg') repeat-y left top;
}

/*****************************************/
/* Body Content */
#wrapper {
    width: 960px;
    margin: 0 auto 0 auto;
    background-color: #FFF;
    padding: 40px 10px 0 10px;
    z-index: 998;
}
#wrapper.noBrow {padding-top: 0;}

#content {
    width:774px;
    padding: 0;
    float: left;
}
    #main {width: 570px;}
    #main_wide {width: 775px;}

    .two_col {
        width: 365px;
        _width: 340px;
        float: left;
        margin-right: 22px;
        display: inline;
    }
    .two_col ul {
        margin-top: 15px;
    }

    .three_col {
        width: 250px;
        float: left;
        margin-right: 5px;
    }

    #sidebar {width: 186px;float: left;}

    .home-box {
        width: 540px;
        xheight: 70px;
        background: #ebf6fc url('../imgs/base/subnav-sub-bg.jpg') repeat-y left top;
        margin: 10px 0 0 15px;
        padding: 5px 5px 10px 0;
    }
        .home-box p {margin-top: 5px;margin-bottom: 0;}
        #content .home-box ul {margin: 5px 0 0 30px;padding-top: 0;}
            #content .home-box li {color: #666;font-weight: bold;margin-bottom: 0.3em;}
        .home-box h2 {margin-bottom: 5px;margin-top: 5px;}
        .large-num {
            font-size: 3em;
            line-height: 1em;
            margin-right: 10px;
            margin-top: 0px;
            display: block;
            float: left;
        }

    .home-box-half {
        width: 47%;
        float:left;
        background: #ebf6fc url('../imgs/base/subnav-sub-bg.jpg') repeat-y left top;
        margin: 8px 0 8px 15px;
        padding: 5px 5px 5px 0;
    }
        .home-box-half p {margin-top: 5px; padding-left:9px!important;}
        .home-box-half h2 {margin-bottom: 5px; padding-left:9px!important; font-size: 1.4em;}

#eyebrow {
    width: 100%; /* FF3 too wide at 100% */
    height: 40px;
    background: #d31148 url('../imgs/base/eyebrow.jpg') no-repeat center top;

    -moz-box-shadow: 0px 1px 3px #888;
    -webkit-box-shadow: 0px 1px 3px #888;
    box-shadow: 0px 1px 3px #888;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#888888,direction=180,strength=3);

    z-index: 999;
    left: 0;
    position: absolute;
}
    #eyebrow div {
        width: 990px;
        height: 40px;
        margin: 0 auto;
    }
    #eyebrow p {
        margin: 0;
        padding: 12px 10px;
        color: #FFF;
        font-weight: bold;
        font-size: 1.1em;
        font-family: 'Arial Narrow', Arial, sans-serif;
        float: left;
    }
        p#hcp-only
		{
			width: 185px;
			padding-top: 3px;
			font-size: 1.1em;
			text-align: center;
		}
        p#prevention
		{
			width: 760px;
			padding-top: 5px;
			font-size: 1.1em;
			text-align: center;
            text-transform: uppercase;
		}

.order-callout-box {
    float: right;
    width: 33%;
    padding: 1% 2% 2% 2%;
    margin: 10px 0 10px 20px;
    border: 1px solid #ccc;
    background: #FFF url('../imgs/base/subnav-btm-grad.jpg') repeat-x top;
}

/*****************************************/
/* Header and Nav */
#header {
    width:970px;
    height: 90px;
    padding: 0;
    display: inline;
    z-index: 998;
    float: left;
}
    #header a#logo {
        width:186px;
        height: 90px;
        display:block;
        float: left;
        background: #FFF;
    }
    #date {
        font-size: 1.1em;
        float: right;
        margin-top: 39px;
        padding-right: 10px;
        width: 190px;
        text-align: right;
    }
    #mini-head,
    #mini-head-mob,
	p#mini-head-long
	{
        font-size: 1.6em;
        font-family: 'Arial Narrow', Arial, sans-serif;
        float: left;
        margin-top: 32px;
        padding-right: 10px;
        width: 260px;
        color: #a21636;
    }
		p#mini-head-long
		{
			width: 400px;
		}
        #mini-head-mob {display: none;}

#nav {
    float: left;
    list-style: none;
    background-color: #ebebeb;
    padding: 8px 10px 5px 10px;
    width: 764px;
    height: 20px;
}
    #nav li {
        list-style: none;
        float: left;
        margin-right: 10px;
        margin-top: 3px;
        display: inline;
        border-right: 1px solid #7F7F7F;
        padding-right: 10px;
        line-height: 1.1em;
    }
    #nav li.last {border: none;}
    #nav li a {
        font-family: Arial,sans-serif;
        font-size: 1.1em;
    }
    #nav li a:link, #nav li a:active, #nav li a:hover, #nav li a:visited {color:#555; text-decoration: none;}
    #nav li a:hover {text-decoration:underline;}
    #nav li a.current {text-decoration:underline;}


#subnav {
    width: 186px;
    min-height: 250px;
    background: #FFF url('../imgs/base/subnav-btm-grad.jpg') no-repeat left bottom;
    float: left;
}
    #subnav li a {
        list-style: none;
        float: left;
        font-family: Arial,sans-serif;
        font-size: 1.2em;
        color: #FFF;
        display: inline;
        margin: 0;
        width: 161px;
        padding: 7px 15px 8px 10px;
        background: #003366 url('../imgs/base/subnav-bg.jpg') repeat-y left top;
        border-bottom: 1px solid #fff;
    }
    #subnav li { list-style: none; padding: 0; }

    #subnav li ol { display: none; }
    #subnav li ol.open { display: block; }

    #subnav ol li a {
        background: #cce6f5 url('../imgs/base/subnav-sub-bg.jpg') repeat-y left top;
        color: #0046ad;
    }


/*****************************************/
/* Main content area */
#breadcrumb {
    width: 748px;
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #d5d5d5;
    padding: 2px 5px 7px 0;
    margin-bottom: 10px;
    font-size: 1.1em;
    margin-left: 15px !important;
}


#content-head {
    width: 773px;
    height: 95px;
    background-color: #e5e5e5;
    border-left: 2px solid #FFF;
    margin-bottom: 10px;
    padding: 0;
}
    #content-head { height: 250px; }
    #content-head img { position: absolute; margin: 0 !important; }
    #content-head-overlay,#content-head-overlay-light,#content-head-overlay-white {
        position: absolute;
        background-color: #ccc;
        background: url('../imgs/base/overlay-transparent.png') repeat;
        _background: none;

        /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imgs/base/overlay-transparent.png', sizingMethod='crop'); */
        margin-top: 160px;
        height: 70px;
        width: 733px;
        padding: 10px 20px;
        font-size: 3em;
        font-family: 'TeXGyreAdventorRegular',Century Gothic,Arial,sans-serif;
        line-height: 1.1em;
        letter-spacing: -0.01em;
        color: #0046ad;
        display: table-cell;
        vertical-align: bottom;
    }
        #content-head-overlay sup {font-size: 0.6em;}
        #content-head-overlay-light {background: url('../imgs/base/overlay-transparent-light.png') repeat; _background: none; }
        #content-head-overlay-white {color: #fff;}

#content-sidebar {
    width: 186px;
    padding-left: 11px;
    float: right;
}
    .box, #content-sidebar .box {
        width: 186px;
        padding-bottom: 0px;
        padding-top: 15px;
        margin: 10px 0;
        background: url('../imgs/base/sidebar-h3-bg.jpg') no-repeat left top;
    }
    .box {width: 186px;float: left;margin-top: 15px;}
    .box h3{
        font-weight: normal;
        font-family: 'TeXGyreAdventorRegular',Century Gothic,Arial,sans-serif;
        font-size: 2.3em;
        letter-spacing: -0.06em;
        line-height: 1.1em;
        color: #d31148;
        margin: 0 0 10px 0;
        padding: 0;
    }
    .box ul, #content-sidebar .box ul { padding-left: 5px; margin-left: 15px; }
    .box li, #content-sidebar .box li { font-size: 1.2em; margin-bottom: 2px; }
    .box p, #content-sidebar .box p { padding-left: 0; }
    .box img, #content-sidebar .box img { padding-left: 0; margin-left: 0; }
    .box .flag {float: left;margin-left: 30px;display: inline;}

    #homepage-intro {
        float: right;width: 186px;margin-left: 20px;
    }
        #homepage-intro img,
        #homepage-intro p {padding-left: 0 !important;margin-left: 0 !important;}
        #homepage-intro h3 {padding-left: 0 !important;margin-left: 0 !important; }
        #homepage-intro .box {margin-top: 5px;background: url('../imgs/base/fancy-h1-bg.jpg') no-repeat center top;}

#content p {padding-left: 15px;}

#content h1,#content h2, #content h3, #content h4 {padding-left: 15px;}
    #content .capsule {background: url('/hcp/spaf/imgs/capsule.jpg') no-repeat 12px 3px; padding-left: 60px;}
    #content .arrows {background: url('/hcp/spaf/imgs/arrows.jpg') no-repeat 12px 0px; padding-left: 70px;}

#content img {margin: 5px 0 5px 15px;}

#content ul, #content ol {margin-left: 40px; margin-bottom: 15px;}
#content li {font-size: 1.2em; margin-top: 1.2em; margin-bottom: 1.2em;}
#content li ul {margin: 1.2em 0 1.2em 35px;}
#content li ul li {font-size: 1em; margin-top: 1.2em; margin-bottom: 1.2em;}

ul .blueHeaders {color:#0046AD; font-weight: bold;}

.section-divider {
    width: 220px;
    height: 210px;
    background: #f5f5f5 url('../imgs/base/section-divider-bg.jpg') repeat-x left bottom;
    float:left;
    margin: 10px 0px 0 26px;
    padding: 0;
    display: inline;
}
    .section-divider img {margin: 0 0 10px 38px !important;display: inline; }
    .section-divider a {color: #0084cb;}
    .section-divider h4,
    .section-divider p {padding-right: 10px;padding-left: 10px !important;width: 160px;}

.ie7breakFix {display: none;}
#sitemap li ol li { font-size: 1em; }
#sitemap li { margin-top: 0px; margin-bottom: 5px;}
#sitemap li ol{ margin-top: 5px; margin-bottom: 10px; padding-top: 0;}


#content #pil-accordion {
    margin-left: 15px;
    margin-top: 20px;
}

#pil-accordion > li {
    list-style: none;
    margin: /*5px*/ 0;
    padding: 0 0 5px 20px;
    background: #fff url('../imgs/base/pil-arrow-up.gif') no-repeat left 4px;
}
    #pil-accordion > li > span {cursor: pointer;}
    #pil-accordion > li.on {background: #fff url('../imgs/base/pil-arrow-down.gif') no-repeat left 4px; }

#content #pil-accordion li {font-size: 1em;}
#content #pil-accordion li span.on {color: #666;}
#content #pil-accordion li li {font-size: 1.2em;list-style: disc;margin-top: 5px;margin-bottom: 0;}
#content #pil-accordion li li li {list-style: circle;font-size: 1em;}
#content #pil-accordion div h2:first-child {margin-top:5px}

#pil-accordion li span {
    font-size: 1.4em;
    font-weight: bold;
    color: #0046AD;
}
    #pil-accordion li li span {
        font-size: 1em;
        font-weight: normal;
        color: #666;
    }

#pil-accordion div {
    display: none;
    padding-top: 10px;
    padding-bottom: 20px;
}

#pil-accordion p,
#pil-accordion h2 {font-size: 1.2em;}
/*****************************************/
/* Footer */
#footer {
    width: 100%;
    padding: 20px 0 30px 0;
    margin: 30px 0 10px 0;
    border-top: 2px solid #e5e5e5;
    /*background: transparent url('../imgs/base/bi-logo.gif') no-repeat right 13px;*/
    color: #555;
    clear: both;
    float: left;
    text-align: left;
}
    #footer p { float: left; width: 300px;margin: 0;font-size: 1.1em;}
    #footer #dop { float: left; width: auto; margin-top: 5px; }
    #footer #backtotop { float: left; width: 100px;margin: 0;font-size: 1.1em;}
    #footer ul {
        float: right;
        padding-right: 105px;
    }
        #footer ul li {
            margin: 0 5px 0 0;
            padding: 0 8px 0 0;
            font-size: 1.1em;
            list-style: none;
            float: left;
            display: inline;
            border-right: 1px solid #b4b4b4;
        }
        #footer ul li.last {border: none;margin-right: 0;}


/**********************************************/
/* SEARCH */

#searchform { width:165px; margin:0px; padding:0px; }
#searchform fieldset{  margin:0px; padding:0px; }
#searchform legend {display: none;}
#searchform #zoom_searchbox {
    width:100px;
    height:18px;
    padding:0px 2px 0px 2px;
    line-height: 18px;
    display:inline;
    vertical-align: middle;
    border: 1px solid #979797;
    color:#999999;
}
#searchform label {
    font-size: 1em;
    vertical-align: middle;
    display:inline;
    font-weight: normal;
    color:#999999;
    width:34px;
}
#searchform #searchButton {
    vertical-align: middle;
    margin:0px 0px 0px 0px;
    display:inline;
}

.searchPage { width:754px!important; margin-left:20px; }
.searchPage .searchheading, .summary, .result_pagescount { font-size:1.2em; }
.searchPage .result_block, .result_altblock { margin:15px 0px 15px 0px; }
.searchPage .result_title, .context { font-size: 1.2em; }
.searchPage a { color:#0046AD; }
.searchPage .highlight { background:#D31148; color:#ffffff; }